/* Checkout */
.woocommerce-checkout .page-content__inner {
    max-width: 750px;
}

.woocommerce-checkout .woocommerce-billing-fields h3 {
    display: none;
}

.woocommerce-checkout #billing_country_field {
    display: none;
}

.woocommerce-checkout #order_review_heading {
    display: none;
}

.woocommerce-checkout .woocommerce-form-login-toggle .woocommerce-info {
    background-color: #fff;
}

.woocommerce-checkout .woocommerce-additional-fields h3 {
    display: none;
}

.woocommerce-checkout .woocommerce-additional-fields {
    margin-top: 15px;
}

.woocommerce-checkout #customer_details {
    background: #ffffff;
    border: 1px solid #e5e5e5;
    padding: 15px 12px 0;
    margin-bottom: 30px;
}

.place-order button {
    cursor: pointer !important;
    font-size: 14px !important;
    padding: 13px !important;
    text-decoration: none;
    appearance: none;
    font-family: inherit;
    font-weight: normal !important;
    background: #0070b8 !important;
    color: #FFFFFF !important;
    border: none !important;
    text-transform: uppercase;
    width: auto !important;
    transition: .3s opacity !important;
    text-align: center;
    width: 100% !important;
    margin-top: 1em !important;
    border-radius: 0 !important;
}

@media (min-width: 768px) {
    .woocommerce-checkout #customer_details {
        padding: 20px 20px 0;
    }

    .woocommerce-checkout .form-row-first,
    .woocommerce-checkout .form-row-last {
        width: 48% !important;
    }

    .place-order button {
        font-size: 16px !important;
        padding: 15px !important;
        width: auto !important;
    }
}

/* Log in box */
.woocommerce-checkout .woocommerce-form-login {
    background-color: white;
    border-radius: 0!important;
}

.woocommerce-checkout .woocommerce-form-login input:-webkit-autofill,
.woocommerce-checkout .woocommerce-form-login input:-webkit-autofill:hover, 
.woocommerce-checkout .woocommerce-form-login input:-webkit-autofill:focus, 
.woocommerce-checkout .woocommerce-form-login input:-webkit-autofill:active{
    -webkit-box-shadow: 0 0 0 30px white inset !important;
}

.woocommerce-checkout .woocommerce-form-login__submit {
    color: white!important;
    text-transform: uppercase!important;
    border-radius: 0!important;
    font-weight: normal!important;
}

.woocommerce-checkout .woocommerce-form-login__submit:hover {
    background-color: #035b94!important;
}

.woocommerce-checkout .woocommerce-form-login__rememberme {
    display: none!important;
}

/* Default billing and shipping fields */
.checkout .col-1,
.checkout .col-2 {
    width: 100% !important;
    float: none !important;
}

.checkout .col-2 {
    margin-top: -20px;
}


.checkout .form-row {
    padding: 0 0 5px !important;
    margin-bottom: 20px !important;
}

.checkout .woocommerce-shipping-fields {
    display: none !important;
}

/* Payment methods */
#order_review .payment-heading {
    color: #0A2239;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 13px;
    display: block;
}

#order_review .wc_payment_methods label {
    cursor: pointer;
}

#order_review .wc_payment_methods {
    border: 1px solid #CCCCCC;
    padding: 0!important;
    margin-bottom: 33px !important;
    background-color: white;
}

#order_review .wc_payment_method {
    border-bottom: 1px solid #CCCCCC;   
    padding: 24px 28px;
}

#order_review .wc_payment_method:last-of-type {
    border-bottom: none;   
}

#order_review .wc_payment_method label {
    font-weight: bold;
}

#montonio-payments-description {
    margin: 0;
}

.montonio-aspsp-grid-logos .montonio-aspsp-grid-item {
    width: 100%!important;
    max-width: none!important;
}

.checkout .payment_box {
    background: #ffffff !important;
    margin: 0!important;
    padding: 0 31px!important;
}

.checkout .payment_box::before {
    display: none!important;
}

.checkout #montonio-payments-checkout-logo {
    width: 30px;
    height: auto;
    display: none;
}

.woocommerce-checkout-payment {
    background: none !important;
}

.woocommerce-checkout-payment .place-order {
    padding: 0 !important;
}

.woocommerce-checkout-payment #place_order {
    float: none !important;
}

@media (min-width: 425px) {
    .montonio-aspsp-grid-logos .montonio-aspsp-grid-item {
        max-width: 85px!important;
    }
}

/* Notes */
.woocommerce-checkout #order_comments {
    font-family: inherit;
    font-size: 1em;
}

/* Terms */
.woocommerce-checkout  .woocommerce-privacy-policy-text {
    margin-bottom: 0.5em;
}

/* Thank you page */
.woocommerce-order-received .page-content {
    text-align: center;
}

.woocommerce-order-received .woocommerce-order-details,
.woocommerce-order-received .woocommerce-customer-details {
    display: none;
}

.woocommerce-order-received .woocommerce-order-overview {
    display: inline-block;
    margin: 2em 0 !important;
}

.js-checkuout-page-parner-user-email-field::after {
    content: 'Sellist kasutajat ei eksisteeri'!important;
    display: block!important;
    color: red;
    height: 20px;
    width: 100%!important;
}

.js-company-employee-email label p {
    color: #858484;
    line-height: initial;
    font-size: 12px;
    font-weight: 500;
}

@media (max-width: 768px) {
    .woocommerce-order-received .woocommerce-order-overview li {
        width: 100%;
        padding: 0 !important;
        border: none !important;
        border-top: 1px solid #eee !important;
        padding: 20px 0 !important;
        text-align: left;
        margin: 0 !important;
    }
}

@media (max-width: 1024px) {
    .place-order button {
        padding: 15px 20px;
    }
}